视频与素材

删除素材组

删除当前工作区的 Seedance 素材组。

DELETE
/v1/videos/assets/groups/{groupId}

删除素材组及其中的全部素材。此操作不可撤销。

删除后,该素材组和其中的素材不能再用于视频生成。无法删除时,响应会返回具体错误。

project_name 用于同一组织内的资源隔离,默认为 default。相关素材组和素材须使用相同且区分大小写的值;POST/PUT 在 JSON 请求体中传入,GET/DELETE 在查询参数中传入。

请求示例

curl "https://api.tokenlab.sh/v1/videos/assets/groups/group-20260720123456-vrt01?project_name=default" \
  -X DELETE \
  -H "Authorization: Bearer $TOKENLAB_API_KEY"

响应示例

{
  "deleted": true,
  "id": "group-20260720123456-vrt01"
}
curl -X DELETE "https://example.com/v1/videos/assets/groups/group-20260720123456-vrt01"
{  "deleted": true,  "id": "group-20260720123456-vrt01"}

授权

BearerAuth
AuthorizationBearer <token>

API Key 身份验证。在 Dashboard > API > API Keys 中创建或管理 API Key。

位置: header

路径参数

groupId*string

查询参数

project_name?string

素材资源的项目范围。

长度1 <= length <= 128
默认值"default"

响应

application/json

application/json

application/json

application/json

application/json